<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.project.libraries.ui">
    <module_version install_time="1566396631733" last="true" origin="Ant" specification_version="1.57">
        <file crc="782599371" name="config/Modules/org-netbeans-modules-project-libraries-ui.xml"/>
        <file crc="996241213" name="modules/org-netbeans-modules-project-libraries-ui.jar"/>
    </module_version>
</module>
